<?xml version="1.0" encoding="UTF-8"?>
<element name="Book" xmlns="http://relaxng.org/ns/structure/1.0"
         ns="http://www.books.org">
      <element name="Title">
          <text/>
      </element>
      <element name="Author">
          <text/>
      </element>
      <element name="Date">
          <text/>
      </element>
      <element name="ISBN">
          <text/>
      </element>
      <element name="Publisher">
          <text/>
      </element>
</element>